Subject: Re: Rent
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Thu, 14 Oct 2010 14:00:11 -0400

I will plan on receiving it the 20th.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Thursday, October 14, 2010 1:43 PM
  Subject: RE: Rent

  Im sorry. I still haven't recieved any money from my mom, I wish I had other resources. From what she is telling me the lady is telling my mom she can't budget paying me back right now, she didn't even pay the phone bill as both of our names are on it, so she didn't feel the need to pay my mothers portion. I get paid on the 20th so if not before then, that would be the day I drop off rent to you. Like I said I will not make this error again! I am hoping to get it from her but the payee is not helpful at all. The last I heard my mom was considering firing her. I have been in contact with my mom almost everyday trying to get this resolved.

  Thanks
  Dalene

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, October 14, 2010 12:26 PM
  To: Dalene Flintz
  Subject: Re: Rent

  Hey Dalene.
  I sent you text and hadn't gotten a response so I thought I would try and reach you via email.  I was wondering when you will be dropping off the rest of the rent.  We are at 13 days past due as of today and  2 weeks late tomorrow.  Any chance of getting that in full by tomorrow?  Total owed today would be $650 & $660 Friday.  Let me know asap.  Much appreciated!
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Dalene Flintz 
    To: [email-masked] 
    Sent: Wednesday, October 06, 2010 2:33 PM
    Subject: Rent

    Hello there, 

    I am not going to be able to cash my check till later this afternoon, and the other money till after 5. I will have cash for you tonight. 

    Dalene